/*
Theme Name: 	Edukare Child
Theme URI:      http://trendytheme.net/demo/edukare/
Author:         TrendyTheme
Author URI:     http://trendytheme.net
Description: 	Edukare is an education WordPress theme for all kinds of Educational center.
Template:     	edukare
Version: 		1.0
License: 		GNU General Public License v2 or later
License URI: 	http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: 	edukare-child
Tags: 			two-columns, three-columns, left-sidebar, right-sidebar, custom-menu, featured-images, full-width-template, post-formats, sticky-post, theme-options
*/

/* ----------------------------------
ADD YOU CUSTOM STYLE HERE
-------------------------------------*/

html,
body {
    height: auto;
}

body {
    background: linear-gradient(to bottom, rgb(255, 242, 126), rgb(255, 160, 59));
    height: auto;
}

.navbar-logo {
    max-width: 200px;
}

.style-one .navbar-default .main-menu-wrapper {
    background-color: #6bee51;
}
@media(min-width: 768px) {
    .style-one .navbar-default .navbar-nav>li>a {
        color: #000;
    }

}

.header-logo-section {
    background: #0072d3 url(images/slideheader.png) center top no-repeat;
    overflow: hidden;
}

.page-title h2 {
    text-transform: uppercase;
}

.header-contact-info ul li {
    display: block;
    margin-bottom: 15px;
}

.header-contact-info ul li label {
    color: white;
}

.header-contact-info ul li i {
    height: 22px;
    width: 22px;
    top: -2px !important;
    font-size: 13px;
    padding-top: 3px;
}

.style-one .navbar-default .navbar-nav li a {
    font-family: 'Cabin', sans-serif;

}

.breadcrumb {
    text-transform: uppercase;
}

.page-title .breadcrumb li {
    letter-spacing: 0;
}



@media (min-width: 768px) {
    .side-menu {
        display: none !important;
    }
}

@media (max-width: 991px) and (min-width: 768px) {
    .header-contact-info ul li {
        font-size: 13px;
        margin-bottom: 4px;
    }

    .navbar-default .navbar-nav>li>a {
        font-size: 12px;
        padding-left: 8px;
        padding-right: 8px;
    }
}

.subpage-menu {
    text-transform: uppercase;
}

.icon-block.icon-default .tt-icon i {
    font-size: 28px;
}

.cff-image {
    float: left;
    margin-right: 15px;
}

.cff-text {
    font-size: 16px;
}

.posts-content {
    background: #fff;
    padding: 30px;
}

.page-wrapper {
    padding-top: 30px;
    padding-bottom: 30px;
}

.style-one .navbar-default {
    margin-top: 0;
    margin-bottom: 0;
    background-color: #6bee51;
}

.header-wrapper.style-one {
    margin-bottom: 0;
}

.header-logo-section {
    position: relative;
}
@media(max-width: 767px) {
    .header-top{
        display: none;
    }
}

.scroll-left {
    height: 50px;
    overflow: hidden;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(0,0,0,0.5);
    color: #fff;
}

.scroll-left p {
    position: absolute;
    display: flex;
    width: 1380px;
    height: 100%;
    margin: 0;
    line-height: 50px;
    text-align: center;
    /* Starting position */
    -moz-transform: translateX(100%);
    -webkit-transform: translateX(100%);
    transform: translateX(100%);
    /* Apply animation to this element */
    -moz-animation: scroll-left 30s linear infinite;
    -webkit-animation: scroll-left 30s linear infinite;
    animation: scroll-left 30s linear infinite;
}
.scroll-left p span{    
    padding-right: 30px;
}

/* Move it (define the animation) */
@-moz-keyframes scroll-left {
    0% {
        -moz-transform: translateX(100%);
    }

    100% {
        -moz-transform: translateX(-100%);
    }
}

@-webkit-keyframes scroll-left {
    0% {
        -webkit-transform: translateX(100%);
    }

    100% {
        -webkit-transform: translateX(-100%);
    }
}

@keyframes scroll-left {
    0% {
        -moz-transform: translateX(100%);
        /* Browser bug fix */
        -webkit-transform: translateX(100%);
        /* Browser bug fix */
        transform: translateX(100%);
    }

    100% {
        -moz-transform: translateX(-100%);
        /* Browser bug fix */
        -webkit-transform: translateX(-100%);
        /* Browser bug fix */
        transform: translateX(-100%);
    }
}

